Subject: tcsh and TERM

From: [email-masked] (Tim 'The Unslept' Sailer)
Date: Tue, 18 Jun 1996 09:29:58 -0400 (EDT)

I just upgraded a box from 0.93 to 1.1... I logged into my account there
(which is tcsh) and when I tried to start up elm to read my email,
elm tells me that my TERM variable is not set. The output of 'env'
shows there is not TERM variable, but there *is* a line that just
shows 'ux'. Going to another machine and doing the same thing shows
that the 'ux' line reads 'TERM=linux' there... does this help
anyone?

Tim

-- 
		       [email-masked]
                     "Time flies like an arrow...
                      Fruit Flies like a Banana!"
** Disclaimer: My views/comments/beliefs, as strange as they are, are my own.**